﻿.menu-placeholder
    {
        text-align:left;
        width:800px;
        -moz-border-radius:10px;
        border-top-right-radius:10px;
        border-top-left-radius:10px;
        background:#444141;
        background:-moz-linear-gradient(top,#645f5f,#444141);
        background:-webkit-gradient(linear,0 0,0 100%,from(#4f4d4d),to(#6a6767))
     }
/*amended padding*/     
#menu
    {
	margin-left:15px;
        list-style:none;
        padding:5px 0 0 20px;
        -moz-border-radius:10px;
        border-top-right-radius:10px;
        border-top-left-radius:10px;
        text-align:left;
        /*changed*/
        margin-top: 1px;
        margin-bottom: 0px;
      
        }

/*amended padding and padding-right*/        
#menu li
    {
        float:left;
        display:block;
        text-align:center;
        position:relative;
        /*padding:2px 1px;*/
        padding-right:9px;
        /*padding:4px 1px;*/
        margin-right:40px;
        /*margin-top:7px;*/
        border:none;
        width: 14.2%;
        padding-bottom:2px;
        padding-top:5px 
        }
        
/*amended padding*/        
#menu li:hover
        {
            /*border:0px solid #767676;*/
            /*padding:4px 9px;*/
            background:/*#767676*/ #0f387A;
            /*-moz-border-radius:5px 5px 0 0;
            -webkit-border-radius:5px 5px 0 0;
            border-radius:5px 5px 0 0*/
            font-weight:500
            
            } 
            
#menu li a
    {
        font-family: Univers LT 65 Bold, Univers LT 45 Light, Arial;
        color:Black;
        display:block;
        outline:0;
        text-decoration:none
        }
        
#menu li:hover a
    {
        color:#fff;
        font-size:16px
        }
        
#menu li .drop
    {
        text-transform:capitalize;
        color:#000;
        font-size:14px;
        text-align:/*left*/center;
        height:25px
        }

        
.dropdown_1column,.dropdown_1column320,.dropdown_1column420,.dropdown_2columns,.dropdown_2columns670,.dropdown_3columns,.dropdown_3columns900,.dropdown_4columns,.dropdown_5columns
    {
        margin:4px auto;
        float:left;
        position:absolute;
        left:-999em;
        text-align:left;
        padding:10px 5px;
        border:0px solid #ebebeb;
        background:#CECCCC;
        z-index:9999999;
        /*min-height:300px*/
        width:14.2%;
        
        }
        
.dropdown_1column
    {
        width:140px
        }
        
.dropdown_2columns
    {
        width:100%;
        }
        
.dropdown_3columns
    {
        width:420px
        }
        
.dropdown_4columns{width:560px}

.dropdown_5columns{width:850px}

.dropdown_2columns670{width:670px}

.dropdown_1column320{width:320px}

.dropdown_1column420{width:420px}

.dropdown_3columns900{width:900px}

#menu li:hover .dropdown_1column,#menu li:hover .dropdown_2columns,#menu li:hover .dropdown_3columns,#menu li:hover .dropdown_4columns,#menu li:hover .dropdown_5columns
    {left:-1px;top:auto}
    
.col_1,.col_2,.col_2_320,.col_3,.col_4,.col_5
    {
        display:inline;
        float:left;
        position:relative;
        margin-left:5px;
        margin-right:5px
       
        }
        
.col_1
    {width:130px}
    
.col_2
    {width:270px}
    
.col_2_320
    {width:320px}
    
.col_3{width:410px}

.col_4{width:550px}.

col_5{width:160px}

.col_1_420{width:420px}

#menu li .align_2_m1
{
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px
    }
    
#menu li:hover .align_2_m1
    {
        left:auto;
        left:-1px;
        top:auto
        }
        
#menu li .align_2_m100,li .align_2_m400
    {
        -moz-border-radius:0 0 5px 5px;
        -webkit-border-radius:0 5px 5px;
        border-radius:0 0 5px 5px
        }
        
#menu li .align_r_m1
    {
        -moz-border-radius:0;
        -webkit-border-radius:0;
        border-radius:0
        }
        
#menu li:hover .align_r_m1
    {
        left:auto;
        right:-1px;
        top:auto
        }
        
#menu li .align_r_m70
    {
        -moz-border-radius:0;
        -webkit-border-radius:0;
        border-radius:0
        }
        
#menu li:hover .align_r_m70
    {
        left:auto;
        right:-70px;
        top:auto
        }
        
#menu li:hover .align_2_m100
    {
        left:auto;
        left:-100px;
        top:auto
        }
        
#menu li:hover .align_2_m400
    {
        left:auto;
        left:-400px;
        top:auto
        }
        
#menu li .greybox_420 li
    {
     background:#22abb3;
     border-bottom:1px solid #1f9ba2;
     margin:0 0 4px;width:320px;
     padding-bottom:5px;
     background:rgba(34,171,179,.1);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8);
     -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8)"
     }
     
#menu li .greybox_420 li:hover
    {
        margin:0 0 4px;
        background:#22abb3;
        border-bottom:1px solid #1f9ba2;
        padding-bottom:5px;
        background:rgba(34,171,179,.1);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8);
        -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8)"
        }
        
#menu li .greybox_250 li
    {
        margin:0 0 4px;
        width:320px;
        padding-bottom:1px
        }
        
#menu li .greybox_250 li:hover
    {
        margin:0 0 4px;
        padding-bottom:5px;
        
        }
        
#menu li .greybox_320 li
    {margin:0 0 4px;width:320px;padding-bottom:5px}
    
#menu li .greybox_320 li:hover
    {margin:0 0 4px;padding-bottom:5px}
    
/*amended margin-right*/            
#menu .menu_right
    {
        float:left;
        margin-right:/*7.5%*/ 2%;
        }
    
#menu li .align_right
    {-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
    
#menu li:hover .align_right{left:auto;right:-1px;top:auto}

#menu h2,#menu h3,

#menu p,
#menu ul li
    {line-height:21px;font-size:11px;text-align:left}
    
#menu h2
    {font-size:21px;font-weight:400;letter-spacing:-1px;margin:7px 0 14px;padding-bottom:14px;border-bottom:1px solid #666}
    
#menu h3{font-size:14px;margin:7px 0 14px;padding-bottom:7px;border-bottom:1px solid #888}

#menu p{line-height:18px;margin:0 0 10px}

/*changed*/
#menu li:hover div a{font-size:13px;color:white;z-index:9999999}

#menu li:hover div a:hover{color:whitesmoke}

.strong{font-weight:700}

.italic{font-style:italic}

.imgshadow
    {background:#FFF;padding:4px;border:1px solid #777;margin-top:5px;-moz-box-shadow:0 0 5px #666;-webkit-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666}
    
.img_left{width:auto;float:left;margin:5px 15px 5px 5px}

#menu li .black_box{background-color:#333;color:#eee;padding:4px 6px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}

#menu li ul{list-style:none;padding:0;margin:0 0 0px}

#menu li ul li{font-size:12px;line-height:18px;position:relative;padding:0;margin:0;float:none;text-align:left;width:130px}

#menu li ul li:hover{background:0 0;border:none;padding:0;margin:0}

#menu li .greybox li{background:#22abb3;border-bottom:1px solid #1f9ba2;margin:0 0 4px;width:120px;padding-bottom:5px;background:rgba(34,171,179,.1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8)";line-height:1em}

#menu li .greybox li:hover{margin:0 0 4px;background:#22abb3;border-bottom:1px solid #1f9ba2;padding-bottom:5px;background:rgba(34,171,179,.1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8)"}

#menu .menu_left{float:left;margin-right:0}

#menu li .align_left{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu li:hover .align_left{left:auto;right:-86px;top:auto}

#menu li .align_col5_left{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu li:hover .align_col5_left{left:auto;right:-597px;top:auto}

#menu li .align_col5_center{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu li:hover .align_col5_center{left:auto;right:-678px;top:auto}

#menu li .align_col4_left{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu li:hover .align_col4_left{left:auto;right:-382px;top:auto}

#menu li .align_col4_apt_left{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu li:hover .align_apt_col4_left{left:auto;right:-451px;top:auto}

#menu li .align_col4_sim_left{-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 5px 5px;border-radius:5px 0 5px 5px}

#menu li:hover .align_col4_sim_left{left:auto;right:-1px;top:auto}

#menu li .align_col2_left{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu li:hover .align_col2_left{left:auto;right:-169px;top:auto}

.menu-placeholder{text-align:left;width:800px;-moz-border-radius:10px;border-top-right-radius:10px;border-top-left-radius:10px;background:#444141;background:-moz-linear-gradient(top,#645f5f,#444141);background:-webkit-gradient(linear,0 0,0 100%,from(#4f4d4d),to(#6a6767))}

/*amended padding*/    
#menu-inner
    {
        list-style:none;
        /*padding:5px 0 0 100px;*/
        -moz-border-radius:10px;
        border-top-right-radius:10px;
        border-top-left-radius:10px;
        text-align:right;
        padding-left: 0;
        margin-top: 1px;
        margin-bottom: 0px;
         
        }

/*amended margin-top, margin-right:70px to 20px, margin-left*/
#menu-inner li
    {
        float: left;
        display:block;
        text-align:center;
        position:relative;
        /*padding-right:10px;*/
        /*padding-left: 5px;*/
        /*margin-right:20px;*/
        margin-left:0px;
        /*margin-top:7px;*/
        padding-bottom:2px;
        padding-top:5px;
        border:none;
        width:160px
        }
        
/*amended padding*/  
#menu-inner li:hover
    {
        /*border-width:5px;
        border-color: white;*/
     /*padding:4px 9px;*/
     background:/*#767676*/ #0f387A;
    /* -moz-border-radius:5px 5px 0 0;
     -webkit-border-radius:5px 5px 0 0;
     border-radius:5px 5px 0 0*/
     
     }

#menu-inner li a{font-family:Univers LT 65 Bold, Univers LT 45 Light, Arial;color:black;display:block;outline:0;text-decoration:none}

#menu-inner li:hover a{color:#fff; /*font-weight:500;*/ font-size:16px }

#menu-inner li .drop{text-transform:capitalize;color:#000;font-size:14px;text-align:/*left*/ center;height:25px}

.dropdown_1column,.dropdown_1column320,.dropdown_1column420,.dropdown_2columns,.dropdown_2columns670,.dropdown_3columns,.dropdown_3columns900,.dropdown_4columns,.dropdown_5columns
    {margin:2px; margin-right:1px;float:left;position:absolute;left:-999em; color:white ; text-align:left; padding:10px 5px; border:0px solid #ebebeb;background:/*#CECCCC*/ #0f387A ;z-index:9999999;/*min-height:300px*/}
    
.dropdown_1column{width:140px}

.dropdown_2columns{width:100%}

.dropdown_3columns{width:420px}

.dropdown_4columns{width:560px}

.dropdown_5columns{width:850px}

.dropdown_2columns670{width:670px}

.dropdown_1column320{width:320px}

.dropdown_1column420{width:420px}

.dropdown_3columns900{width:900px}

#menu-inner li:hover .dropdown_1column,#menu-inner li:hover .dropdown_2columns,#menu-inner li:hover .dropdown_3columns,#menu-inner li:hover .dropdown_4columns,#menu-inner li:hover .dropdown_5columns
    {left:-1px;top:auto}
    
.col_1,.col_2,.col_2_320,.col_3,.col_4,.col_5
    {display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}
    
.col_1{width:130px}

.col_2{width:270px}

.col_2_320{width:320px}

.col_3{width:410px}

.col_4{width:550px}

.col_5{width:160px}

.col_1_420{width:420px}

#menu-inner li .align_2_m1
    {-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
    
#menu-inner li:hover .align_2_m1{left:auto;left:-1px;top:auto}

#menu-inner li .align_2_m100,li .align_2_m400{-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 0 5px 5px}

#menu-inner li .align_r_m1{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}

#menu-inner li:hover .align_r_m1{left:auto;right:-1px;top:auto}

#menu-inner li .align_r_m70{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}

#menu-inner li:hover .align_r_m70{left:auto;right:-70px;top:auto}

#menu-inner li:hover .align_2_m100{left:auto;left:-100px;top:auto}

#menu-inner li:hover .align_2_m400{left:auto;left:-400px;top:auto}

#menu-inner li .greybox_420 li
    {background:#22abb3;border-bottom:1px solid #1f9ba2;margin:0 0 4px;width:320px;padding-bottom:5px;background:rgba(34,171,179,.1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8)"}
    
#menu-inner li .greybox_420 li:hover
    {margin:0 0 4px;background:#22abb3;border-bottom:1px solid #1f9ba2;padding-bottom:5px;background:rgba(34,171,179,.1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8)"}
    
#menu-inner li .greybox_250 li{margin:0 0 4px;width:320px;padding-bottom:1px}

#menu-inner li .greybox_250 li:hover{margin:0 0 4px;padding-bottom:5px}

#menu-inner li .greybox_320 li{margin:0 0 4px;width:320px;padding-bottom:5px}

#menu-inner li .greybox_320 li:hover{margin:0 0 4px;padding-bottom:5px}

#menu-inner .menu-inner_right{float:right;margin-right:4%}

#menu-inner li .align_right{-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}

#menu-inner li:hover .align_right{left:auto;right:-1px;top:auto}

#menu-inner h2,#menu-inner h3,#menu-inner p,#menu-inner ul li{line-height:21px;font-size:11px;text-align:left}

#menu-inner h2{font-size:21px;font-weight:400;letter-spacing:-1px;margin:7px 0 14px;padding-bottom:14px;border-bottom:1px solid #666}

#menu-inner h3{font-size:14px;margin:7px 0 14px;padding-bottom:7px;border-bottom:1px solid #888}

#menu-inner p{line-height:18px;margin:0 0 10px}

#menu-inner li:hover div a{font-size:13px;color:white;z-index:9999999}

#menu-inner li:hover div a:hover{color:whitesmoke}

.strong{font-weight:700}

.italic{font-style:italic}

.imgshadow{background:#FFF;padding:4px;border:1px solid #777;margin-top:5px;-moz-box-shadow:0 0 5px #666;-webkit-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666}

.img_left{width:auto;float:left;margin:5px 15px 5px 5px}

#menu-inner li .black_box
    {background-color:#333;color:#eee;padding:4px 6px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
    
#menu-inner li ul{list-style:none;padding:0;margin:0 0 0px}

#menu-inner li ul li{font-size:12px;line-height:18px;position:relative;padding:0;margin:0;float:none;text-align:left;width:130px}

#menu-inner li ul li:hover{background:0 0;border:none;padding:0;margin:0}

#menu-inner li .greybox li
    {background:#22abb3;border-bottom:1px solid #1f9ba2;margin:0 0 4px;width:120px;padding-bottom:5px;background:rgba(34,171,179,.1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8)";line-height:1em}
    
#menu-inner li .greybox li:hover{margin:0 0 4px;background:#22abb3;border-bottom:1px solid #1f9ba2;padding-bottom:5px;background:rgba(34,171,179,.1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#0125a1a8, endColorstr=#0125a1a8)"}

#menu-inner .menu-inner_left{float:left;margin-right:0}

#menu-inner li .align_left{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu-inner li:hover .align_left{left:auto;right:-86px;top:auto}

#menu-inner li .align_col5_left{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu-inner li:hover .align_col5_left{left:auto;right:-597px;top:auto}

#menu-inner li .align_col5_center{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu-inner li:hover .align_col5_center{left:auto;right:-678px;top:auto}

#menu-inner li .align_col4_left{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu-inner li:hover .align_col4_left{left:auto;right:-382px;top:auto}

#menu-inner li .align_col4_apt_left{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu-inner li:hover .align_apt_col4_left{left:auto;right:-451px;top:auto}

#menu-inner li .align_col4_sim_left{-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 5px 5px;border-radius:5px 0 5px 5px}

#menu-inner li:hover .align_col4_sim_left{left:auto;right:-1px;top:auto}

#menu-inner li .align_col2_left{-moz-border-radius:0 5px 5px;-webkit-border-radius:0 5px 5px;border-radius:0 5px 5px}

#menu-inner li:hover .align_col2_left{left:auto;right:-169px;top:auto}

.separator {
    background-color: #1C1C1C;
    width: calc(100% - 30px);
    height: 1px;
    margin: 0 15px;
    margin-bottom: 2px;
}
        
.list_items01{
    color:white;
}

.flysmiles-logo-t1 {
    position: absolute;
    top: 30px;
    left: 110px;
    z-index: 100;
    width: 23vw;
}

.t1-header {
    position: relative;
    height: 360px;
}

.t1-header .banner {
    position: absolute;
    top: 35px;
    left: 15px;
    height: 294px;
    background-size: cover;
    width: 35vw;
}
.t1-header-description {
    margin-right: 15px;
    margin-top: 18px;
    width: 57vw;
    height: 340px;
    background-color: #D8D9D8;
    padding-left: 60px;
    padding-right: 25px;
}

.t1-header-description > h2 {
    margin-bottom: 25px;    
}
.t1-header-description > p {
    line-height: 25px;
    letter-spacing: 1px;
}
